Множественные уязвимости в CMS Made Simple

Дата публикации:04.12.2019
Всего просмотров:456
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3 рейтинг: 6.5 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: CMS Made Simple 2.x
CMS Made Simple 1.x
CMS Made Simple 0.x
Уязвимые версии: CMS Made Simple версии 2.2.12, 2.2.10, 2.2.9.1, 2.2.9, 2.2.8, 2.2.4, 2.2.3.1, 2.2.3, 2.2.2, 2.2.1, 2.2.11, 2.2.7, 2.2.6, 2.2.5
Описание:

Множественные уязвимости в CMS Made Simple

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019120423